# Generated by Django 4.1.3 on 2022-11-15 12:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0009_alter_category_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='job',
            name='category',
            field=models.ForeignKey(default='Category', null=True, on_delete=django.db.models.deletion.CASCADE, to='jobs.category'),
        ),
    ]
